AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
CoreStatusAction Class
CoreStatusAction Constructor
CoreStatusAction Methods
CoreStatusAction Properties

| CoreStatusAction Constructor

Initializes a new instance of the CoreStatusAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CoreStatusAction()

    Public Sub New

    public:
    CoreStatusAction()

    new : unit -> CoreStatusAction

See Also

#### Reference

CoreStatusAction Class
AsterNET.Manager.Action Namespace